.roundcont {
	width: 130px;
	background-color: #f6f6f6;
	color: #000000;

}

.roundcont p {
	margin: 0 10px;
}

.roundtop { 
	background: url(images/tr.gif) no-repeat top right; 
}

.roundbottom {
	background: url(images/br.gif) no-repeat top right; 
}

img.corner {
   width: 15px;
   height: 15px;
   border: none;
   display: block !important;
}
